=== debian/control ===
Source: breeze-snow-cursor-theme-antix
Section: system
Priority: optional
Maintainer: anticapitalista <antiX@operamail.com>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Homepage: https://gitlab.com/antiX-Linux/breeze-snow-cursor-theme-antix

Package: breeze-snow-cursor-theme-antix
Architecture: all
Description: breeze-snow cursor theme
